@charset "utf-8";
/* CSS Document */

@import url("reset.css");



.produc_bottom {
 background-image: url(../img/white_960.jpg);
 width: 960px;
}
#pd_main {
 background-image: url(../img/white_960.jpg);
}
#pd_main_ctn {
 background-image: url(../img/white_960.jpg);
}
#product_ctn{
 padding-left:0px;
 padding-right:0px;
}


#tab_part {	
	width: 960px;
	background-color:#525151;	
	background-image:none;
}

#tab_part a{	
	text-transform: none;
	font-size:15px;
}

#tab_menu {
	width: 960px;
	background-image:none;
	font-family:  "Segoe UI";
	}

.tab_on span{
	background-image:none;
	font-family:  "Segoe UI" !important ;
	font-weight:100 !important ;
	font-size:16px;}	
.tab_off span {
	font-family:  "Segoe UI" !important ;
	font-weight:100 !important ;}
	
.tab_menu_on {
	color: #0066CC;}

	
	
	
/*----------------PDVD plus MEX7 banner start--------------*/
.XD{

	/*border:2px solid #A673AE;*/
	background-color: #f1f1f1;
	padding: 25px 25px 10px 25px;
	margin-bottom:30px;
	border-radius: 7px;

	}	
.XD_left_sec{ float:left; width: 575px;}	
.XD_left_sec2{ margin :20px 0px 15px 28px;}
.XD_left_sec2 img { float:left; margin-right:15px;}
.XD_right_sec{ float:right;}
.XD_right_sec img { margin-top:10px;}
.XD_slogan{ font-size:13px;}
.XD_color{ color:#66059c !important;}
.XD table{
	display:block;	
	margin:0 auto;}	
.XD h2{
	color:#666 !important;
	font-size:50px !important;}	
.XD h6{
	color:#66059c;
	font-size:32px !important;
	margin-bottom:10px;}
/*----------------PDVD plus MEX7 banner end--------------*/




.clear{clear:both;}	


.powerDVD_wrapper{
	width:960px;
	margin:0 auto;
	font-family:  "Segoe UI", Arial!important ;
	font-size: 13px;
	line-height: 20px;
	color: #333333;}
	
.powerDVD_wrapper h1{
	font-size: 28px;
	line-height: 28px;
	color:#444;
	font-family:  "Segoe UI", Arial!important ;
	margin-bottom:20px;
	font-weight:100;!important}	
	
.powerDVD_wrapper h2{
	font-size: 22px;
	line-height: 28px;
	color:#C60 ;
	font-weight:100;
	font-family:  "Segoe UI", Arial!important ;
	}		

.powerDVD_wrapper h3 {
	font-size:22px;
	line-height:23px !important;
	font-family:  "Segoe UI", Arial!important ;
	line-height:25px !important;
	margin-bottom:8px !important;
	font-weight:100;
}

.powerDVD_wrapper h4 {
	font-family:  "Segoe UI", Arial!important ;
	font-size: 16px;
	color:#555;
	line-height: 20px;
	font-weight:bold;
	margin-bottom:6px;
}
.powerDVD_wrapper h5 {
	font-family:  "Segoe UI", Arial!important ;
	font-size: 17px;
	line-height: 20px;
	color:#F60;
	font-weight:100;
}
.powerDVD_wrapper h6 {
	font-size:16px;
	font-weight:100;
	}
	
	
.powerDVD_wrapper p{
	font-family:  "Segoe UI", Arial!important ;
	font-size: 16px;
	line-height: 23px;
	color: #333333;
	}	

	
		
/*==============[titlebox]===============*/

.titltbox_wrapper{
	padding-top:10px;
	margin-bottom:15px;
}
	
.titltbox_1{
	width:184px;
	height:170px;
	float:left;
	margin-right:10px;
	background-image:url(../img/pillar_1.jpg);
	}
	

.titltbox_1:nth-child(5){
	margin-right:0px;
	}


.titltbox_1 h4{
	display:block;
	padding:10px 0 ;
	margin:0 15px;
	font-family:  "Segoe UI", Arial!important ;
	font-size:17px;
	line-height:20px;
	text-align:center;
	color:#FFF!important;
	font-weight:100;
	border-bottom:1px #888 solid;
	}
.titltbox_1 p{
	text-align:center;
	font-size:15px;
	line-height:18px;
	padding:0 15px;
	margin-top:15px;
	color:#CCC;
	}
/*--------------title--------------*/
.title_bar{
	width:960px;
	height:60px;
	margin-bottom:20px;
	border-radius:3px	}


.title_bar h2{
	color:#FFF;
	font-size:28px;
	line-height:60px;
	margin-left:20px;
	font-weight:100;
	}
	
#position_a{
background: rgba(231,135,33,1);
background: -moz-linear-gradient(45deg, rgba(231,135,33,1) 0%, rgba(241,174,19,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(231,135,33,1)), color-stop(100%, rgba(241,174,19,1)));
background: -webkit-linear-gradient(45deg, rgba(231,135,33,1) 0%, rgba(241,174,19,1) 100%);
background: -o-linear-gradient(45deg, rgba(231,135,33,1) 0%, rgba(241,174,19,1) 100%);
background: -ms-linear-gradient(45deg, rgba(231,135,33,1) 0%, rgba(241,174,19,1) 100%);
background: linear-gradient(45deg, rgba(231,135,33,1) 0%, rgba(241,174,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e78721', endColorstr='#f1ae13', GradientType=1 );
background-color:#789;
	}
#position_b{
background: rgba(0,138,202,1);
background: -moz-linear-gradient(left, rgba(0,138,202,1) 0%, rgba(37,193,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,138,202,1)), color-stop(100%, rgba(37,193,255,1)));
background: -webkit-linear-gradient(left, rgba(0,138,202,1) 0%, rgba(37,193,255,1) 100%);
background: -o-linear-gradient(left, rgba(0,138,202,1) 0%, rgba(37,193,255,1) 100%);
background: -ms-linear-gradient(left, rgba(0,138,202,1) 0%, rgba(37,193,255,1) 100%);
background: linear-gradient(to right, rgba(0,138,202,1) 0%, rgba(37,193,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008aca', endColorstr='#25c1ff', GradientType=1 );
background-color:#789;
	}
#position_c{
background: rgba(186,29,110,1);
background: -moz-linear-gradient(left, rgba(186,29,110,1) 0%, rgba(253,51,142,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(186,29,110,1)), color-stop(100%, rgba(253,51,142,1)));
background: -webkit-linear-gradient(left, rgba(186,29,110,1) 0%, rgba(253,51,142,1) 100%);
background: -o-linear-gradient(left, rgba(186,29,110,1) 0%, rgba(253,51,142,1) 100%);
background: -ms-linear-gradient(left, rgba(186,29,110,1) 0%, rgba(253,51,142,1) 100%);
background: linear-gradient(to right, rgba(186,29,110,1) 0%, rgba(253,51,142,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1d6e', endColorstr='#fd338e', GradientType=1 );
background-color:#789;
	}
#position_d{
background: rgba(30,164,88,1);
background: -moz-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(30,164,88,1)), color-stop(100%, rgba(110,183,112,1)));
background: -webkit-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -o-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: -ms-linear-gradient(left, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
background: linear-gradient(to right, rgba(30,164,88,1) 0%, rgba(110,183,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ea458', endColorstr='#6eb770', GradientType=1 );
background-color:#789;
	}
#position_e{
background: rgba(72,39,112,1);
background: -moz-linear-gradient(left, rgba(72,39,112,1) 0%, rgba(102,57,123,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(72,39,112,1)), color-stop(100%, rgba(102,57,123,1)));
background: -webkit-linear-gradient(left, rgba(72,39,112,1) 0%, rgba(102,57,123,1) 100%);
background: -o-linear-gradient(left, rgba(72,39,112,1) 0%, rgba(102,57,123,1) 100%);
background: -ms-linear-gradient(left, rgba(72,39,112,1) 0%, rgba(102,57,123,1) 100%);
background: linear-gradient(to right, rgba(72,39,112,1) 0%, rgba(102,57,123,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#482770', endColorstr='#66397b', GradientType=1 );
background-color:#789;
	}

.color_1{
	color:#e78821 !important;}
.color_2{
	color:#0089ca !important;}
.color_3{
	color:#ba1d6f !important;}
.color_4{
	color:#1ea458 !important;}
.color_5{
	color:#482770 !important;}
	
	

.section_1{
	width:960px;
	margin:0 auto;}
	
.section_1 img{
	}


.section_1 h4{
	margin-top:5px;
	color:#555}
		
		

.letsplay{
	width:960px;
	margin:0 auto;}
.letsplay h3{
	font-size:25px;}
		

		
.p_left{
	width: 470px;
	float:left;
	}
.p_right{
	width: 470px;
	float:right;
	}		

.cloud{
	}
.cloud img{
	margin-bottom:15px;
	}	
.cloud_left{
	width: 460px;
	float:left;
	}
.cloud_right{
	width: 460px;
	float:right;
	}		
	

	
	
.bulletpoint{
	float:left;
	clear:both;
	margin-left:8px;
	margin-top:5px;
	margin-bottom:8px;
	}
.bulletpoint ul{
	margin-top:5px;
	margin-left:19px;
	margin-bottom:10px;
}
.bulletpoint li{
	font-size:15px;
	line-height:19px;
	list-style:url(../img/dot.png);
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}
	
.bulletpoint li a{
	color:#666}		
/*======[truly]========*/

.truly{
	width:960px;
	margin-bottom:15px;
	}
.truly_list{
	width:410px;
	float:left;}
	
.rrr{
	width:530px;
	float:right;
	}	
	
.truly_slider{
	width:530px;
	height:360px;
	border:1px solid #999;
	text-align:center;
	float:right;
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
	}
	
	
.slider_go{
	width:4240px;
	height:360px;
	position:absolute;
	top:0;
	left:0
	}

.truetheater{
	width:530px;
	height:360px;
	float:left;
	}	
.truetheater img{
	margin-bottom:7px;}
.slider_current{
	width: 205px;
	height: 31px;
	margin:0 auto; 
}
.truetheater p{
	font-size:15px;
	line-height:17px;}

.slider_off{
	display:block;
	height:15px;
	width:15px;
	float:left;
	margin-right:10px;
	background-color:#CCC;
	border-radius: 15px;
	text-indent:-9999px;
	cursor: pointer}
.slider_off:hover{
	background-color:#666}
.slider_on{
	display:block;
	height:17px;
	width:17px;
	float:left;
	margin-right:10px;
	background-color:#669;
	border-radius: 15px;
	text-indent:-9999px;}

.instantplay{}
.instantplay_slider{
	float:left;
	width:500}
.instantplay_list{
	float:right;
	width:440px}

	
	

.block_a{width:960px; margin-bottom:15px;}
.block_a img{float:left;margin-right:20px;}	
.block_a ul{
	display:block;
	margin-left:19px;
	margin-bottom:10px;
	float:right;

}
.block_a li{
	font-size:15px;
	line-height:19px;
	list-style:url(../img/dot.png);
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}

	
.block_b{width:960px; margin-bottom:15px;}
.block_b img{float:right;margin-left:20px;}	
.block_b{
	float:left;
	clear:both;
	margin-bottom:8px;
	}
.block_b ul{
	display:block;
	margin-top:8px;
	margin-left:19px;
	margin-bottom:10px;

}
.block_b li{
	font-size:15px;
	line-height:19px;
	list-style:url(../img/dot.png);
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}






.three_column{
	width:306px;
	float:left;
	margin-right:21px;
	
	}	
.three_column:nth-child(3){
	margin-right:0px;}	
	
.three_column h4{
	text-align:center}	
	
	
	
.cross_towcolumn{
	width:580px;
	float:right;
	margin-bottom:20px;
	}

.four{}
.four_column{
	width:225px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	}

.four_column:nth-child(4){
	margin-right:0;
	}

.line_k{
	clear:both;
	height:25px;
	}

/*======[navigator]======*/	
	
.feature_navigator{
	padding-top:20px;
	margin-bottom:50px;
	margin-left:120px;
	}	
	
.feature_navigator ul{}		
.feature_navigator li{
	display:inline;
	}
.feature_navigator li a{
	display:block;
	height:16px;
	width:auto;
	float:left;
	margin-right:7px;
	font-size:12px;
	color:#333;
	text-decoration:none;
	line-height:16px;
	}
.feature_navigator li a:hover{
	color:#06C;}				
	
	
.feature_navigator_line{
	width:2px;
	height:15px;
	float:left;
	margin-right:7px;
	background-color:#CCC;}	
.feature_navigator_gotop{
	width:20px;
	height:20px;
	float:left;
	}	


.feature_learnmore{}
.feature_learnmore a{
	font-size:13px;
	color:#06C;
	text-decoration:none;}
	
	
	
	
/*------------see more-------------	*/
.seemore{
	font-size:14px;
	text-align:center;
	height:30px;
	padding-top:20px;
	margin-bottom:15px;
	}
	
.seemore a{
	color:#069;
	}
.seemore a:hover{
	color:#036;}	
	
.line_pro{
	height:30px;
	background-image:url(../img/lineaha.png);
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	clear:both;
}	
	



	
/*===============[Cloud]==============*/	


.cloud_pillar{
	padding-top:10px;
	margin-bottom:15px;
}
	
.cloud_pillar_title{
	width:310px;
	height:180px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	background-color:#222;
	}
	

.cloud_pillar_title:nth-child(3){
	margin-right:0px;
	}


.cloud_pillar_title h4{
	display:block;
	height: 30px;
	padding:0 10px ;
	margin-top:15px;
	font-family:  "Segoe UI", Arial!important ;
	font-size:18px;
	line-height:20px;
	text-align:center;
	color:#999!important;
	font-weight:100;
	}
	
/*===[let's play]===*/

.start{
	margin-top:10px;}
.start_point{
	float:left;
	}


.start_point ul{
	margin-top:5px;
	margin-left:19px;
	margin-bottom:10px;
}
.start_point li{
	font-size:15px;
	width:250px;
	margin-right:45px;
	line-height:23px;
	list-style:url(../img/dot.png) !important;
	/*list-style:square;*/
	margin-bottom:5px;
	font-family:  "Segoe UI", Arial;
	}
	
/*====*/
.play_small{
	height:23px;
	margin-top:10px;
	float:left;

	}
.play_small a{
	display:block;
	color:#107fdd;
	font-size:15px;
	font-weight:100;
	line-height:18px;
	text-align:left;}
.play_small a:hover{
	color:#F60;}
.play_small img{
	float:left;
	margin-left:0;
	margin-right:7px;
	margin-top:3px;}
	
/*==[QR code & mobile buy]==*/
.aglign_pay{
	position:relative;
	height:110px;
	width:470px;
	float:left;
	}
.aglign_pay2{
	position:relative;
	height:110px;
	float:left;
	margin-top:10px;
	}
.aglign_free{
	position:relative;
	height:110px;
	width:470px;
	float:left;
	margin-left:10px;
	
	}	
.aglign_pay img, .aglign_pay2 img, .aglign_free img{
	margin:0 !important; }	
	
.subicon{
	position: absolute;
	left: 80px;
	top: 0px;
	
	}

.subicon_box{

	height:40px;
	margin-right:10px;
	float:left;
	border-radius:45px;
	border: 3px solid #ccc;
	}	
.subicon_2{
	position: absolute;
	left: 5px;
	top: 13px;
	width: 225px;
	}	
	
	
	
.aglign_pay img, .aglign_free img{
	margin-right:0 !important; }	
	

.text_g{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: left;
	color: #222;
	top: 14px;
	left: 11px;
	width: 86px;
}
.text_t{
	position: absolute;
	font-size: 12px;
	line-height: 17px;
	color: #888;
	top: 77px;
	left: 80px;
	height: 40px;
	width: 310px;
}
.text_t a{
	color:#09C;
	}
	
.text_w{
	position: absolute;
	font-size: 12px;
	line-height: 17px;
	color: #888;
	top: 12px;
	left: 154px;
	height: 40px;
	width: 310px;
}
.text_w a{
	color:#09C;
	}	
.text_b{
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	text-align: left;
	color: #222;
	top: 14px;
	left: 11px;
	width: 79px;
}
	
/*==[compare]==*/	
	
	
	
	
.comparison_table{ 
	width:960px;}
.comparison_table a{
	color:#069;}	
.comparison_table tr{ background-color:#FFF;}
.comparison_table tr:hover{
	background-color:#F9FAE7;
	
}
.comparison_table th{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;
	}
.comparison_table td{
	border:#CCC 1px solid;
	padding-top:4px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:13px;
	color:#666;
	}
.comparison_table h6{
	margin-left:20px;
	margin-right:10px;
	line-height:18px;
	color:#222;
	font-size:15px;
	}	
.comparison_table p{
	margin-left:40px;
	margin-right:10px;
	line-height:18px;
	font-size:14px;
	color:#666;
	}

.tablebuy{
	color:#FFF;
	margin-top:5px;
	margin-bottom:5px;
	}	
.tablebuy a{
	display:block;
	width:100px;
	height:30px;
	margin:0 auto;
	background-color:#399;
	border-radius: 3px;
	font-size:13px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	}
.tablebuy a:hover{
	background-color:#397;

	}
/*===[feature-navigation]===*/
.feature-nav-sec{ width:960px; margin: 25px 0px 30px 3px; }
.feature-nav{ background-color:#A673AE; width:98px; height:98px; float: left; margin-right:9px; border-radius: 7px; padding:0px; }
.feature-nav img{ margin-top:7px;}
a .feature-nav{ color:#FFF; text-align:center; font-size:14px; line-height:14px;}
.nav-right{ margin-right:0px;}

/*===[feature-navigation end]===*/


.tableprice_discount{
	font-size:16px;
	color:#C30;}
.tableprice_ori{
	font-size:14px;
	color:#666;
	text-decoration:line-through;
	}
	
/*==spec==*/

.powerDVD_wrapper_spec{
	width:880px;
	margin:0 auto !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	margin:0px 25px;
	}	
	
.powerDVD_wrapper_spec h1{
	font-size: 22px;
	line-height: 28px;
	color:#C60;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	font-weight:100;!important}	

.powerDVD_wrapper_spec h3{
	margin-bottom:5px;
	color:#069;}
.powerDVD_wrapper_spec h4{
	margin-bottom:5px;
	font-size:15px;}
	
	

.spec_table{}
.spec_table tr{
	border:#CCC 1px solid;
	padding-left:10px;
	color:#333;
	font-size:13px;
	}
.spec_table td{
	border:#CCC 1px solid;
	padding-top:4px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:13px;
	color:#666;}
.spec_table p{
	margin-left:20px;
	margin-right:20px;}	



.device-icon{ height:45px; margin-right:10px; float:left; text-align:center;  }
.device-icon p{  margin-top:3px; font-size:12px; line-height:14px;}
.qrcode_layer1, .qrcode_layer2 ,.qrcode_layer3, .qrcode_layer4, .qrcode_layer5 ,.qrcode_layer6{
	display: block;
	visibility: hidden;
	position: absolute;
	top: -13px;
	right: 0px;
	z-index: 1;
}
.subicon .qr-code{ float:left; padding: 0px 10px 0px 0px; width:60px; height:60px;}
.subicon .qr-code2{ float:left; padding: 0px 10px 0px 20px; width:60px; height:60px;}